/*standard article content elements*/
blockquote {
  border-left: 4px solid #E6E6E6;
  background: #F9F9F9;
  padding: 16px 14px 12px 20px;
  font-style: italic;
  font-family: Georgia, "Times New Roman", Times, serif;
  color: #777;
  margin: 10px 15px 15px 15px;
  display: inline-block;
}

code {
	color: #9C2E0E;
	background: #FFF8DF;
	float: left;
}

pre {
	border: 1px solid;
	border-color: #E6CD22;
	background: #FFF8DF;
	padding: 10px 14px 12px 20px;
	color: #9C2E0E;
	margin: 10px 15px 10px 15px;
	display: block;
}

.loading-preview {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: var(--color-white);
	z-index: 7;
}
.loading-preview .floater {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
	font-size: 2rem;
}
.loading-preview .floater .icon {
	font-size: 6rem;
}

/* related content */
#related-content {
	padding: 0 20px;
	margin-bottom: 30px;
}

#related-content h2 {
	font-weight: 700;
	margin-bottom: 20px;
	line-height: 1;
}
#related-content h3 {
  margin-bottom: 12px;
  line-height: 1.1;
  font-weight: 700;
}

.credit-block {
	float: left;
	position: absolute;
	bottom: 0;
	left: 0;
	background-color: var(--color-black);
	color: var(--color-white);
	padding: 6px 12px;
}

#breadcrumbs {
	margin-top: 17px;
	font-size: .8rem;
}
#breadcrumbs .final-breadcrumb {
	color: var(--color-gray-dark);
}

#content-header {
	position: relative;
}

#main-wrapper #content img {
  width: 100%;
  height: auto;
}

#main-wrapper #post-author {
	float: left;
}
#main-wrapper #post-author .member-link {
	float: left;
}
#main-wrapper #post-author .member-link img + .author-name {
	font-size: 1.3rem;
	float: left;
}

#main-wrapper .item-options {
	position: absolute;
	top: 0;
	right: 0;
}

#main-wrapper h1 {
	font-size: 1.7rem;
	line-height: 1.1;
}

#main-wrapper .excerpt {
	font-size: 1.3rem;
	align-items: center;
}
#main-wrapper .excerpt .review-rating {
	margin-right: 16px;
	float: left;
}
#main-wrapper .excerpt .etext {
	flex: 1;
}

#main-wrapper .byline {
	color: var(--color-gray-dark);
}
#main-wrapper .byline .snapshot-display {
	color: var(--color-gray-dark);
}
#main-wrapper .byline .snapshot-display:hover {
	color: var(--color-theme);
}
#main-wrapper .byline .snapshot-display:before {
	border-left: 1px solid var(--color-gray-dark);
	content: "";
	display: inline-block;
	height: 1.1em;
	margin: 0 .4em;
	vertical-align: middle;
	width: 2px;
}

#main-wrapper #main-content {
	position: relative;
}

.featured-media {
  width: 100%;
  float: left;
  position: relative;
  overflow: hidden;
}
.featured-media img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
  margin-bottom: 0;
}
.featured-media.with-external .external {
	padding-bottom: 56.25%;
	padding-top: 30px; 
	height: 0;
	position: relative;
	overflow: hidden;
	z-index: 2;
}
.featured-media iframe,
.featured-media object,
.featured-media embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.creation-insights table {
	border-collapse: collapse;
}
.creation-insights table tr {
	display: block;
}
.creation-insights table tr.label td {
	padding-bottom: 0;
}

#main-wrapper #main-content .countdown {
  left: 20px;
  top: 25px;
  position: absolute;
  z-index: 1;
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 5px;
  padding-top: 5px;
  background: var(--color-theme);
  float: left;
  color: #fff;
  font-size: 2em;
}

#main-wrapper #main-content #content p,
#main-wrapper #main-content #content ol,
#main-wrapper #main-content #content ul,
.textblock.ff {
	font-size: 1.2rem;
}

#main-wrapper #main-content #content .feature-gallery {
  margin-bottom: 15px;
  padding-bottom: 0;
}
#main-wrapper #main-content #content .feature-gallery .gallery-item {
  position: relative;
  margin-bottom: 20px;
}
#main-wrapper #main-content #content .feature-gallery .gallery-item h3 {
  float: left;
  width: 100%;
  text-align: left;
  margin-bottom: 12px;
  margin-top: 0;
}
#main-wrapper #main-content #content .feature-gallery dt.gallery-icon {
  width: 100%;
  clear: both;
  float: left;
  margin-bottom: 12px;
}
#main-wrapper #main-content #content .feature-gallery .gallery-item img {
  vertical-align: bottom;
  width: 100%;
  height: auto;
}
#main-wrapper #main-content #content .feature-gallery .gallery-item .wp-smiley {
  width: auto;
}
#main-wrapper #main-content #content .feature-gallery .gallery-item:last-child {
	margin-bottom: 0;
}
#main-wrapper #main-content #content .feature-gallery .gallery-item:last-child p {
	margin-bottom: 0;
}

#main-wrapper #main-content #listicle-items-list li .listicle-top {
	position: relative;
}
#main-wrapper #main-content #listicle-items-list li .count {
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
	left: 0;
	color: var(--color-white);
	line-height: 1;
	font-weight: 700;
	font-size: 1.4rem;
	width: 50px;
	text-align: center;
}
#main-wrapper #main-content #listicle-items-list li h2 {
	border-left-width: 50px;
	margin: 0;
}

#main-wrapper #main-content #content .totalpoll-poll-container {
  margin-top: 15px;
}

#sources {
	margin-bottom: 20px;
	padding: 0 20px;
}

#keywords a {
	margin-right: 12px;
	margin-bottom: 12px;
	padding: 6px 12px;
	background-color: var(--color-gray-light);
	display: block;
	float: left;
}
#keywords a:hover {
	opacity: .7;
}

/*************************************************
shortcodes
*************************************************/
/*quote*/
.quotecenter,
.pullquote {
  margin-top: 17px;
  margin-bottom: 16px;
  font-size: 1.8rem;
  color: var(--color-theme);
  text-transform: uppercase;
  line-height: 45px;
}
.quotecenter {
  padding-right: 10%;
  padding-left: 10%;
  text-align: center;
  float: left;
  width: 100%;
}
.pullquote.left {
  float: left;
  width: 100%;
}
.pullquote.right {
  float: right;
  width: 100%;
}

/*fancy boxes*/
.post-box-wrapper {
  margin-bottom: 10px;
  padding-right: 10px;
  padding-left: 10px;
  float: left;
  width: 100%;
}
.post-box-wrapper .inner {
  padding: 15px;
  float: left;
  width: 100%;
}
.post-box-wrapper .inner.light {
  border: 1px solid #DDD;
  background: #FCFCFC;
}
.post-box-wrapper .inner.dark {
  background: #404042;
  color: #fff;
}
.post-box-wrapper .inner.info {
  border: 1px solid #FFF;
  background: #D3F1FF;
}
.post-box-wrapper .inner.tip {
  border: 1px solid #FFF;
  background: #FFE9E0;
}

body.snapshot-open .snap-description {
	font-size: 1.3rem;
}
body.snapshot-open .snap-title.hide + .snap-description {
	font-size: 1.7rem;
	font-weight: 600;
	font-family: "Montserrat", Arial, Sans-Serif;
}
body.snapshot-open .featured-media .review-rating {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 2rem;
}
body.snapshot-open .featured-media .short-url {
	position: absolute;
	top: 12px;
	right: 12px;
}
body.snapshot-open .featured-media .short-url .icon {
	top: 4px;
}
body.snapshot-open .featured-media .short-url .sutext {
	color: var(--color-white);
	text-shadow: 2px 2px 2px #000000;
}

@media print {
	
  .do-not-print {
    display: none;
  }
  body {
    width: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
    line-height: 1.4;
    word-spacing: 1.1pt;
    letter-spacing: 0.2pt;
    font-family: Garamond,"Times New Roman", serif;
    color: #000;
    background: none;
    font-size: 12pt;
  }
  h1, h2, h3, h4, h5, h6 {
    font-family: Helvetica, Arial, sans-serif;
  }
  h1 {
    font-size: 19pt;
  }
  h2 {
    font-size: 17pt;
  }
  h3 {
    font-size: 15pt;
  }
  h4, h5, h6 {
    font-size: 12pt;
  }
  code {
    font: 10pt Courier, monospace;
  }
  blockquote {
    margin: 1.3em;
    padding: 1em;
  }
  img {
    display: block;
    margin: 1em 0;
  }
  a img {
    border: none;
  }
  table {
    margin: 1px;
    text-align: left;
  }
  th {
    border-bottom: 1px solid #333;
    font-family: "Rambla", Arial, Sans-Serif;
    font-style: normal;
    font-weight: 500;
  }
  td {
    border-bottom: 1px solid #333;
  }
  th, td {
    padding: 4px 10px 4px 0;
  }
  caption {
    background: #fff;
    margin-bottom: 2em;
    text-align: left;
  }
  thead {
    display: table-header-group;
  }
  tr {
    page-break-inside: avoid;
  }
  a {
    text-decoration: none;
    color: black;
  }
}

body.dark-theme #keywords a,
body.dark-theme .quick-insights .insight-block {
	background-color: var(--color-dark);
}

@media only screen and (max-width: 599px) {

	body:not(.snapshot-open) #main-wrapper .excerpt .review-rating {
		padding: 7px;
	}
}

@media only screen and (max-width: 1030px) {

	#main-wrapper .item-options {
		right: 12px;
	}
}

@media only screen and (min-width: 481px) {
	
	#main-wrapper h1,
	body.snapshot-open .snap-title.hide + .snap-description {
		font-size: 2.2rem;
	}
}

@media only screen and (min-width: 768px) {
	
	#main-wrapper h1,
	body.snapshot-open .snap-title.hide + .snap-description {
		font-size: 3rem;
	}
	#main-wrapper #main-content .countdown {
		left: 30px;
	}
	#main-wrapper #main-content #content .wp-caption.alignleft {
		float: left;
		max-width: 50%;
		padding-right: 20px;
	}
	#main-wrapper #main-content #content .wp-caption.alignright {
		float: right;
		max-width: 50%;
		padding-left: 20px;
	}

	#related-content {
		padding-left: 20px;
	}
	.single #post-tabs {
		margin-bottom: 40px;
	}
	.single #post-tabs .content .tab ul li h3 {
		font-size: 1em;
	}
	.single #post-tabs .content .tab ul li:first-of-type .image {
		width: 100%;
		margin-bottom: 5px;
	}
	.single #post-tabs .content .tab ul li:first-of-type .text {
		width: 100%;
		padding-left: 0px;
	}
	.quotecenter, .pullquote {
		font-size: 2.4rem;
	}
	.pullquote.left {
		padding-right: 15px;
		width: 33%;
	}
	.pullquote.right {
		padding-left: 15px;
		width: 33%;
		text-align: right;
	}
}

@media only screen and (min-width: 1030px) {
	
}

@media only screen and (min-width: 1070px) {
	
}